Subject: Scheme's Box and Pointers Diagrams - Conclusion

From: Shlomi Fish <[email-masked]>
Date: Wed, 26 Dec 2001 14:46:19 +0200 (IST)

I ended up using Kontour (the KDE vector graphics program formerly known
as KIllustrator) to draw the Box and Pointer diagram. I run into some of
its whims and it took quite a long time but the diagram is there and was
rendered into EPS.

I'm not sure it is the ideal tool for this job, but it certainly can be
used.

Regards,

	Shlomi Fish

----------------------------------------------------------------------
Shlomi Fish        [email-masked]
Home Page:         http://t2.technion.ac.il/~shlomif/
Home E-mail:       [email-masked]

"Let's suppose you have a table with 2^n cups..."
"Wait a second - is n a natural number?"